.support-programs .donation-social-block div:first-child {
  margin-left: 0;
}

.support-programs .news-page-item:first-child {
  top: 7px;
  bottom: 7px;
}

.programs-page-price{
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
  color: rgba(129, 129, 129, 1);

}

.support-programs .news-card-item a img{
  margin: 0 0 26px 0;
}

.support-programs .news-card-item a{
  padding: 22px 17px 45px 17px;
}

.support-programs-money .donation-mounth-btn .donation-btn-block {
    width: 100% !important;
}

.support-programs .news-title{
  margin-bottom: 35px;
}

.two-range-slider {
  position: relative;
  height: 4px;
  width: 100%;
  margin-bottom: 20px;
}

.two-range-slider__input {
  position: absolute;
  left: 0;
  top: 15px;
  box-shadow: 0;
  appearance: none;
  width: 100%;
  height: 8px;
  border-radius: 50px;
  background-color: rgba(43, 126, 130, 1);
  outline: 0;
}

.two-range-slider__value {
  padding: 0px 10px;
  font-size: 30px;
  color: rgba(43, 126, 130, 1);
  position: relative;
  top: 5px;
  outline: none;
  width: 50%;
  position: absolute;
  border: none;
  background: transparent;
  box-sizing: border-box;
}

.two-range-slider__value:last-child{
  text-align: end;
}

.two-range-slider__input::-webkit-slider-thumb {
  z-index: 2;
  position: relative;
  -webkit-appearance: none;
  appearance: none;
  height: 13px;
  width: 13px;
  border-radius: 50%;
  background: rgba(43, 126, 130, 1);
  cursor: pointer;
  border: 2px double rgb(233, 235, 237);
}

.two-range-slider__input::-moz-range-thumb {
  z-index: 2;
  position: relative;
  appearance: none;
  width: 25px;
  height: 25px;
  border-radius: 50%;
  border: 0;
  background: #FFFFFF;
  cursor: pointer;
}

.two-range-slider__output {
  display: inline-flex;
  flex-flow: row nowrap;
  justify-content: space-between;
  width: 100%;
  top: -50px;
  margin-left: 0px;
  color: #000;
  position: relative;
}

.range-slider__value {
  padding: 0px 10px;
  color: #000;
  outline: none;
  width: 50px;
}




@media all and (max-width: 767px){
    .support-programs .news-title {
         margin-bottom: 0;
    }
}
